function iduistat(string,flag,window)
%IDUISTAT Manages the status line in main ident window.
%	STRING: What to display on the status line
%	FLAG: If flag is =1, then the STRING is added to the current status
%	line, otherwise it replaces the old string.

%	L. Ljung 4-4-94
%	Copyright (c) 1986-95 by the MathWorks, Inc.
%	$Revision: 1.4 $  $Date: 1995/05/10 21:36:59 $

global XIDstatus
if nargin<3,window=16;end
if nargin<2,flag=0;end
if flag
 str1=get(XIDstatus(window),'string');
 string=[str1,' ',string];
end
eval('set(XIDstatus(window),''string'',string)','')
drawnow
